body{
    background-color: #e0f2fe;
}

.list_container {
  display: flex;
  justify-content: center;
  gap: 1rem;
  margin-bottom: 2rem;
}

.input {
  width: 50%;
  padding: 0.5rem;
  border-radius: 0.5rem;
  border: 2px solid #3b82f6;
  font-size: 2rem;
}

.button {
  width: fit-content;
  background-color: #22c55e;
  border-radius: 0.5rem;
  cursor: pointer;
  font-size: 1.5rem;
  padding: 1rem 2rem;
  color: white;
}
.remove_btn{
    width: fit-content;
    background-color: #ef4444;
    border-radius: 0.5rem;
    cursor: pointer;
    font-size: 1.5rem;
    color: white;
    padding: 0.4rem;
}
.list_view {
    width: 70%;
    height: 20rem;
    margin: auto;
    
}
.item{
    width: 100%;
    font-size: 1.5rem;
    display: flex;
    justify-content: space-between;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    padding: 0.5rem;
    align-items: center;
    border-radius: 0.5rem;
    background-color: white;
    margin-top: 0.8rem;
    
}
